<?php 
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];


    $sql_trans_update = "UPDATE clients SET doc_verify = '1' WHERE id = '$user_view_id' ";

    $query_trans_update = $db_conx->query($sql_trans_update);

    if($query_trans_update){

        echo "Success";
        header('location:../../principal/client_dashboard.php?kycStatus=true&userID='.$user_view_id);
    }else{
        echo "failed";
    }




	
?>